/* 自适应宽度时应用 */
.header,
.nav,
.search,
.footer
{
    width: auto;
    margin: 0 15px;
}

.content
{
    width: 1200px;
}

.nav
{
    width: 1263px;
}

html
{
    overflow: scroll;
    overflow-x: hidden;
    overflow-x: auto !important;
}



#pPageInfo
{
    float: right;
    overflow: hidden;
}

    #pPageInfo ul li
    {
        float: left;
        margin-left: 10px;
    }

.content .list li
{
    height: 30px;
    margin: 0 auto 10px auto;
}



.nav_1eft
{
    margin-top: 0px;
}

    .nav_1eft:hover
    {
        margin-top: 0px;
    }

.footer p
{
    text-align: center;
}


.btn_pager_next
{
    position: absolute;
    right: -15px;
    top: 6px;
    width: 78px;
    height: 0;
    font-size: 14px;
}

#btn_pager_prev
{
    position: absolute;
    top: 6px;
    right: 140px;
    width: 50px;
}

#in_pagenum_up
{
    width: 25px;
    text-align: center;
    padding: 5px 1px;
    position: absolute;
    top: 7px;
    right: 98px;
}

.content .pager a
{
    width: 50px;
    height: 0;
    padding-top: 0;
    overflow: inherit;
    font-size: 14px;
    background: #fff;
}

.content .pager span, .content .pager a
{
    float: inherit;
    line-height: 25px;
    padding: 0;
    margin-top: 0;
}

#btn_pager_prev:hover, #btn_pager_next:hover
{
    text-decoration: none;
    color: rgb(242, 150, 0);
}

#sumpage
{
    color: rgb(242, 150, 0);
}

.footer p
{
    text-align: center;
}

.con-nav
{
    padding: 10px 0;
    color: #333;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
}
.ulImgHolder li
{
    position: relative;
    float: left;
    width: 210px;
    height: 260px;
    padding: 9px;
    overflow: hidden;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 5px;
    transition: 0.3s;
}
    .ulImgHolder li:hover
    {
        /*border-color: orange;*/
        box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
    }
    .ulImgHolder li a {

    }
     
        .ulImgHolder > li > a > span:nth-of-type(1) {
            height: 190px;
            display: flex;
            align-items: center;
            justify-content: space-around;
            border: 1px solid #ddd;
        }
.ulImgHolder > li > a > span > img {
    max-height: 180px;
    max-width: 200px;
    display: block;
    text-align: center;
    overflow: hidden;
   /* border: 1px solid #ddd;*/
}
/*    .ulImgHolder li span.img a {
        height: 190px;
        display: block;
        text-align: center;
        overflow: hidden;
        border: 1px solid #ddd;
    }
        .ulImgHolder li span.img a:hover
        {
            box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
        }

        .ulImgHolder li span.img a img
        {
            height: 100%;
            background-size: contain;
        }
    */
    .ulImgHolder li span.tags
    {
        display: block;
        text-align: center;
        margin: auto;
        padding: 5px;
        margin-top: 5px;
        color:#333;
        font-size:1.2em;
    }
    .ulImgHolder li span.tags strong
    {
       color: #666;
    }

    .ulImgHolder li span.tags:hover a strong
    {
        color:#333;
    }
.ulImgHolder li span.enter1 {
    text-align: center;
    display: block;
    margin: 8px 20px;
    display: block;
    border: 1px solid #ddd;
    color: #333;
    padding: 5px;
}
    .ulImgHolder li span.enter1:hover {
        /*border-color: orange;
                color: orange;*/
        border-radius: 3px;
        box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
    }
        .ulImgHolder li span.enter1 a
        {
            display:block;
            padding:5px;
            border:1px solid #ddd;
            color:#333;
        }
            .ulImgHolder li span.enter1 a:hover
            {
                /*border-color: orange;
                color: orange;*/
                border-radius: 3px;
                box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
            }


#divPageBottom
{
    color: #666;
    clear: both;
    background-color: #fff;
    margin: 10px auto;
    text-align: center;
    padding-top: 10px;
}

    #divPageBottom a
    {
        font-size: 14px;
        display: inline-block;
        margin: 2px 5px;
        color:#333;
        font-weight:bold;
    }
        #divPageBottom a:hover
        {
            color: orange;
        }
        #divPageBottom span
    {
        color: rgb(242, 150, 0);
        font-size: 14px;
        display: inline-block;
        margin: 2px 5px;
        border: 2px solid rgb(242, 150, 0);
        padding: 3px 6px;
        font-weight: bold;
    }

.groups {
    margin-left: 10px;
    font-size: 14px;
}
    .groups ul {
        list-style-type: none;
    }
        .groups ul li {
            display: inline-block;
            margin-right: 10px;
        }
            .groups ul li a {
                padding: 0px 3px;
            }
           
                .groups ul li a.active, .groups ul li a:hover {
                    padding-bottom: 3px;
                    border-bottom: 3px solid #f29600;
                }